Gaz (Créer un compte)

Toutes mes réponses sur les forums

15 sujets de 1 à 15 (sur un total de 94)
  • Auteur
    Messages
  • en réponse à : [Résolu] Une question par rapport au CSS #705767
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Ou alors !
    Puisque tu n’as pas accès aux fichiers .php, tu peux toujours ajouter ceci à la fin de ton CSS :

    #container #header_img {
    display: none;
    }

    Et pour ajouter une petite marge ensuite, sinon tout sera collé, ajoute encore ensuite :

    #content_box{
    margin-top: 10px;
    }

    en réponse à : Inquiet par un commentaire … #704371
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Utilise un plugin anti-spam, SpamKarma2 fonctionne très bien 🙂

    en réponse à : Tags conditionnels “if” #705842
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    C’est la solution Q&D Lumière, on ne va pas lui demander de créer un plugin pour ça, sinon je suppose qu’il ne s’en sortir pas …

    en réponse à : [Résolu] TRES GROS problèmes ! #704899
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Question : Est-ce une version récente de WP ?
    Supérieure à 2.8.0 ?

    Sinon , vérifie les logs de ton hébergeur, ça sent mauvais tout ça …
    J’ai eu le même problème avec un ancien client qui était sur un ancien WP, dont un Worm exploitait une faille de sécurité pour charger un iframe malicieux.

    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Et n’oublie pas de ne jamais utiliser l’upgrade auto 😉

    en réponse à : Les thèmes sont-ils tous évolutifs ou bridés ? #706008
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Je vois deux choses contradictoires : tu voudrais utiliser un thème fait par une tierce partie, mais en même temps tu as peur

    qu’il ne convienne pas trop à tes attentes

    .

    Un thème créé par une tierce partie ne peut ni ne pourra jamais répondre à un besoin précis, tout simplement.

    L’utilisation de templates déjà faits :
    1) Rend dépendant du créateur si on ne sait pas les modifier.
    2) Ne répondra jamais à un besoin précis.

    EDIT : ( mince j’ai posté avant de finir xD )
    Donc trouver ce que tu veux est très difficile sans mettre la main à la patte … 😉

    en réponse à : modifier l’opacité d’un bloc den fond de blog #705831
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Je ne vois absolument pas de quel bloc noir tu parles :s

    en réponse à : Tags conditionnels “if” #705840
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Tags = Balises, or l’utilisation de conditionnels ne fait pas référence à des balises …
    Les termes tags ou balises font références à un document de type XML, dit “à balises”, dont le xHTML.

    Ceci étant dit, ce qu’il te faut, c’est que là où tu veux que ton code soit différent selon l’auteur, tu ajoutes quelque chose comme ceci, qui est un conditionnel PHP :

    
    
        <p>Salut je suis Benoit ! Met ton code HTML ici !</p>
    
    
    
       <p>Salut je suis Julien ! Met ton code HTML ici !</p>

    tu peux mettre autant de “else if” que tu souhaites !

    en réponse à : Effacement des posts dans ma DB #705315
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    @fge :
    Quand tu parles de faire un export / import, tu parles bien sur en utilisant l’outil de WordPress, et non pas d’un dump MySQL.
    Du coup oui, il vire les révisions.

    Sinon, le soucis que vous voyez, est que tout est mélangé dans la table wp_posts, du coup, même un upload d’image incrémente la clé ID.

    Néanmoins, je ne vois pas où est vraiment le problème là-dedans ?

    Les ID ne doivent pas être utilisés pour des requêtes statiques, uniquement pour des requêtes dynamiques.

    Du coup, ça n’a vraiment aucune importance, d’autant plus que l’ID, au niveau “restrictions techniques”, pourrait aller jusqu’à 9,223,372,036,854,775,807 sans causer de soucis donc bon …

    en réponse à : [Résolu] Une question par rapport au CSS #705761
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Je parlais du fichier header.php, et non pas .css ^^

    en réponse à : [Résolu] Une question par rapport au CSS #705756
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Hello,

    Est-ce qu’à la ligne 35 du fichier header.php du template Cutline, tu as ceci :

    <div id="header_img">
    		
    		<img src="/images/header_4.jpg” width=”896″ height=”163″ alt=” header image 4″ />
    		
    		<img src="/images/header_2.jpg” width=”896″ height=”163″ alt=” header image 2″ />
    		
    		<img src="/images/header_3.jpg” width=”896″ height=”163″ alt=” header image 3″ />
    		
    		<img src="/images/header_5.jpg” width=”896″ height=”163″ alt=” header image 5″ />
    		
    		<img src="/images/header_1.jpg” width=”896″ height=”163″ alt=” header image 1″ />
    		
    	</div>

    ??

    Si oui, essaye de le passer en commentaire, remplace-le par cela :

    <!– <div id="header_img">
    		
    		<img src="/images/header_4.jpg” width=”896″ height=”163″ alt=” header image 4″ />
    		
    		<img src="/images/header_2.jpg” width=”896″ height=”163″ alt=” header image 2″ />
    		
    		<img src="/images/header_3.jpg” width=”896″ height=”163″ alt=” header image 3″ />
    		
    		<img src="/images/header_5.jpg” width=”896″ height=”163″ alt=” header image 5″ />
    		
    		<img src="/images/header_1.jpg” width=”896″ height=”163″ alt=” header image 1″ />
    		
    	</div> –>

    Ca devrait t’enlever ton ancienne image ^^

    en réponse à : CSS défectueux sous IE6 mais pas gérable depuis un Mac. #695322
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Hello,

    Si tu installes VirtualBox sur ton mac, tous tes problèmes seraient réglés !

    Ca permet d’avoir un Windows à l’intérieur de ton Mac, il te faut juste un CD ou une image de Windows pour l’installer.

    en réponse à : S’interroge sur WordPress… #691446
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Wordpress est :

    1) Un CMS. Ce qui signifie que sans développement personnel/en interne, il ne PEUT PAS ni ne POURRA JAMAIS répondre à un besoin précis.

    2) Gratuit. Besoin de support ? Besoin d’un plugin réalisé PAR les créateurs du CMS ? Pas de problème, prend un CMS payant, ce n’est pas ce qui manque, et tu peux être certain de la stabilité.

    Voila, c’est dit.

    Maintenant, il faut voir où tu te situes … le problème de l’Opensource, c’est de croire que c’est une solution “clé-en-mains”.
    Non, l’Opensource est là justement pour être modifié, c’est le monde du modulaire …

    En situation professionnelle, nous développerons nos propres plugins et templates propriétaires, et moi-même pour mon propre blog en cours de refonte, je crée mon propre template.

    N’utiliser QUE les thèmes & plugins des autres c’est bien, mais ça a ses limites, et ça ne répondra donc jamais aux besoins.

    Par contre ce qui serait bien, et dans le cas d’une utilisation non-professionnelle, c’est de commencer par utiliser les thèmes & plugins tierces, d’essayer de comprendre comment ils fonctionnent, de se mettre au xHTML / CSS, au PHP/SQL, puis de les modifier afin de les amener vers quelque chose qui soit de plus en plus adapté au fil du temps à ce que l’on veut …

    Enfin tout ceci ne reste qu’un avis bien entendu …

    GazPumped
    Participant
    Padawan WordPress
    94 contributions
    Lupi wrote:
    Votre dossier wp-content avait-il le bon chmod ???

    chmod est le nom d’une commande, pas l’attribut d’un répertoire 😉
    il vaut mieux parler de permissions.

    Bref oui en effet ton problème était bien un problème de permissions, tu aurais certainement pu le régler avec une connexion SSH et avec un chmod -R 751 sur wp-content.

    en réponse à : [Résolu] Message d’erreur avec le Green-Apples sur single.php #691380
    GazPumped
    Participant
    Padawan WordPress
    94 contributions

    Ah je n’avais pas vu que tu étais en 2.6.2 !
    Donc comme l’a dit Lupi, ne touche à rien, et fais juste une mise à jour vers WordPress 2.8.4, ça devrait régler tous tes soucis !

15 sujets de 1 à 15 (sur un total de 94)